<component name="libraryTable">
  <library name="support-v4-20.0.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/d89ca7d624041a9afbb3bdf478bfdd186c5cf15f/output/jars/libs/internal_impl-20.0.0.jar!/" />
      <root url="jar://$USER_HOME$/.android/build-cache/d89ca7d624041a9afbb3bdf478bfdd186c5cf15f/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/d89ca7d624041a9afbb3bdf478bfdd186c5cf15f/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../../sdk/extras/android/m2repository/com/android/support/support-v4/20.0.0/support-v4-20.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>